Conteúdo bloqueado a menores de 18 anos

Entrar
Videoporteiro Ip - Camara 2 Mpx Audio Bidirecio.
443,40 €
Comprar

Videoporteiro Ip - Camara 2 Mpx Audio Bidirecio.

Ref.: AK-R28A-BIM
Garantia: Saiba mais Condição: Novo
Loja: 447,50 €
443,40 €
Comprar
Cetelem Faça a simulação do seu financiamento
Nº de Meses
Mensalidade 76,43 € /Mês
Meses: 6 | Mensalidade: 76,43 € | Acresce Imposto selo (ISUC) 5,63 € à 1ª mensalidade | MTIC: 464,21 €
TAEG: 15.7%.
TAN: 11,21%. Saiba mais
Disponibilidade
Entrega prevista a 8 de Outubro
O período indicado corresponde a um período estimado de 7 dias úteis para Portugal Continental. Ilhas (Açores e Madeira) acrescerá um período estimado de mais 10 dias úteis ao período indicado. Período estimado válido apenas para a quantidade existente em stock. O período estimado poderá sofrer alterações mediante disponibilidade ou épocas sujeitas a atrasos (Exemplo: Períodos de Black Friday, Natal, Estados de Contingência entre outros).
Loja Porto - Júlio de MatosPor Encomenda
Levantamento previsto a 7 de Outubro.
Período válido para compras online
Ver pontos de levantamento
MarcaAkuvoxModeloR28A BIMControlo de acessoAbertura da porta com cartão RFID EM 125 kHz e MF 13.56 MHz e PIN, com registosCapacidadeContactos: 1.000Utilizadores RFID: 5.000 cartões/palavras-passeTecladoPainel de botões mecânica de chamada numérica com iluminação LED configurávelEcrã4.3" TFT LCD a corSaídas3 x relé para fechadura, 1 x Wiegand OUT e 1 x RS485Entradas3 x botão de saída e 1 x Wiegand INAcesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEBAcesso remoto via Cloud: temSensor de imagem1/2.7" 2 Megapixel CMOS com sensor infravermelhos e de luzÂngulo de visão116° (H) / 60° (V)Resolução de câmara1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080pCodificação de vídeoH.264 e H.265ÁudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear AudioCircuito indutivo integrado para pessoas com deficiência auditivaFormato de áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711µ, G.729, G.722DTMF (RFC2833), SIP InfoInterface de redeEthernet 10/100 BaseT / RS485 / RTSPModo de funcionamentoRede local e/ou via nuvem em diferentes redesActualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser localMaterialLiga de alumínioGrau de protecçãoIP65Temp. funcionamento-40 ºC ~ +55 ºCDimensõesCom suporte de superficie: 280 (Al) x 130 (Lg) x 38 (Pf) mmCom suporte de montagem embutido: 280 (Al) x 130 (Lg) x 68 (Pf) mmAlimentaçãoDC 12 V / 2000 mA máx.Peso1000 g

Videoporteiro Ip - Camara 2 Mpx Audio Bidirecional e Bim - Abertura com Cartao Em/Mf e Pin 3 Reles - Apartamentos Ip Sip Padrao - Ecra Tft 4.3 Manutencao da Cloud - Conexao Atraves da Cloud
Ver todos
Dias
Horas
Minutos
Segundos
Oferta expirada
Ver Mais
O seguro não pode ser adicionado ao carrinho de compras.
O produto não pode ser adicionado ao carrinho de compras.
Ler mais
Ler menos
Produtos
Pesquisa
Filtrar
Ordenar
Mostrar
Não encontras o que está à procura? Nós ajudamos!
Intervalo de
Em Promoção
Em Stock
Portes Grátis
Por favor, assinale o recaptcha.